View Issue Details

IDProjectCategoryView StatusLast Update
13243Bug reports[All Projects] Import/Exportpublic2018-02-09 17:02
Reporterc_schmitz Assigned Tomarkusfluer  
PriorityhighSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.1.x 
Summary13243: Import of deactivated survey tables design mashed together
Description

If you import a response table of a deactivated survey the design is messed up.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.1.0 180124
I will donate to the project if issue is resolvedNo
BrowserLatest Firefox
Database & DB-Version.
Server OS (if known).
Webserver software & version (if known).
PHP Version.

Activities

c_schmitz

c_schmitz

2018-01-24 20:08

administrator  

Screenshot-2018-1-24 LimeSurvey(1).png (131,512 bytes)
c_schmitz

c_schmitz

2018-02-09 17:02

administrator   ~46362

Version 3.3.0 released

Issue History

Date Modified Username Field Change
2018-01-24 20:08 c_schmitz New Issue
2018-01-24 20:08 c_schmitz Status new => assigned
2018-01-24 20:08 c_schmitz Assigned To => markusfluer
2018-01-24 20:08 c_schmitz File Added: Screenshot-2018-1-24 LimeSurvey(1).png
2018-01-24 23:33 c_schmitz Priority none => high
2018-02-02 17:01 markusfluer Status assigned => resolved
2018-02-02 17:01 markusfluer Resolution open => fixed
2018-02-02 17:01 markusfluer Fixed in Version => 3.1.x
2018-02-09 17:02 c_schmitz Note Added: 46362
2018-02-09 17:02 c_schmitz Status resolved => closed